Bug 842361 - [abrt] empathy-3.4.2.3-1.fc17: __GI_raise: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.3-1.fc17: __GI_raise: Process /usr/libexec/empathy-chat ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:0eed78941b1f2120cf211551232...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 10:51 EDT by Renich Bon Ciric
Modified: 2013-07-31 14:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:56:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.93 KB, text/plain)
2012-07-23 10:51 EDT, Renich Bon Ciric
no flags Details
File: maps (75.51 KB, text/plain)
2012-07-23 10:51 EDT, Renich Bon Ciric
no flags Details
File: dso_list (15.97 KB, text/plain)
2012-07-23 10:51 EDT, Renich Bon Ciric
no flags Details
File: open_fds (35.10 KB, text/plain)
2012-07-23 10:51 EDT, Renich Bon Ciric
no flags Details

  None (edit)
Description Renich Bon Ciric 2012-07-23 10:51:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: __GI_raise
executable:     /usr/libexec/empathy-chat
kernel:         3.4.6-2.fc17.x86_64
pid:            5534
pwd:            /
time:           Mon 23 Jul 2012 08:02:37 AM CDT
uid:            1000
username:       renich
xsession_errors: 

backtrace:      Text file, 48057 bytes
dso_list:       Text file, 16356 bytes
maps:           Text file, 77320 bytes
open_fds:       Text file, 35944 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/renich/2

comment:
:tried joining an IRC channel on Freenode right after I re-opened the empathy interface by typing empathy on gnome-shell
:
:Empathy was already working. I just used the shortcut to make the main window appear.

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:01b1fab0c46a0eedd799bcd83444f282a9bcb1be 0x7e136 - [exe] -
:01b1fab0c46a0eedd799bcd83444f282a9bcb1be 0x7f9a2 - [exe] -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x10424e - libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x1045c2 - libtelepathy-glib.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6d0b9 - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:01b1fab0c46a0eedd799bcd83444f282a9bcb1be 0x2f64e main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-K9XDe1G6Ji,guid=0907da0f2c2ce7d12279f64800000052
:XDG_RUNTIME_DIR=/run/user/renich
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/renich/keyring-HNsAaY/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1276,unix/unix:/tmp/.ICE-unix/1276
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=renich
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/renich/keyring-HNsAaY/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-K9XDe1G6Ji,guid=0907da0f2c2ce7d12279f64800000052
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-renich-1tOAwF/database
:USER=renich
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1271
:SHLVL=1
:PWD=/home/renich
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/renich/keyring-HNsAaY
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=renich
:HOME=/home/renich

event_log:
:2012-07-23-08:03:48> Querying server settings
:2012-07-23-08:03:49  Preparing an archive to upload
:2012-07-23-08:04:10  You are going to upload 23 megabytes.Continue? YES
:2012-07-23-08:04:11  Uploading 23 megabytes
:2012-07-23-08:04:21  Uploading 2%
:2012-07-23-08:04:31  Uploading 3%
:2012-07-23-08:04:41  Uploading 4%
:2012-07-23-08:04:51  Uploading 6%
:2012-07-23-08:05:01  Uploading 8%
:2012-07-23-08:05:11  Uploading 11%
:2012-07-23-08:05:21  Uploading 13%
:2012-07-23-08:05:31  Uploading 15%
:2012-07-23-08:05:41  Uploading 17%
:2012-07-23-08:05:51  Uploading 20%
:2012-07-23-08:06:01  Uploading 22%
:2012-07-23-08:06:11  Uploading 24%
:2012-07-23-08:06:21  Uploading 26%
:2012-07-23-08:06:32  Uploading 29%
:2012-07-23-08:06:42  Uploading 31%
:2012-07-23-08:06:52  Uploading 33%
:2012-07-23-08:07:02  Uploading 35%
:2012-07-23-08:07:12  Uploading 38%
:2012-07-23-08:07:23  Uploading 40%
:2012-07-23-08:07:34  Uploading 42%
:2012-07-23-08:07:44  Uploading 44%
:2012-07-23-08:07:54  Uploading 46%
:2012-07-23-08:08:04  Uploading 48%
:2012-07-23-08:08:14  Uploading 50%
:2012-07-23-08:08:24  Uploading 52%
:2012-07-23-08:08:34  Uploading 54%
:2012-07-23-08:08:44  Uploading 57%
:2012-07-23-08:08:54  Uploading 59%
:2012-07-23-08:09:04  Uploading 62%
:2012-07-23-08:09:15  Uploading 64%
:2012-07-23-08:09:28  Uploading 69%
:2012-07-23-08:09:43  Uploading 71%
:2012-07-23-08:09:57  Uploading 75%
:2012-07-23-08:10:08  Uploading 78%
:2012-07-23-08:10:20  Uploading 81%
:2012-07-23-08:10:32  Uploading 82%
:2012-07-23-08:10:43  Uploading 86%
:2012-07-23-08:10:53  Uploading 87%
:2012-07-23-08:11:04  Uploading 90%
:2012-07-23-08:11:17  Uploading 93%
:2012-07-23-08:11:28  Uploading 96%
:2012-07-23-08:11:40  Uploading 99%
:2012-07-23-08:11:40  Upload successful
:2012-07-23-08:11:57  Retrace job started
:2012-07-23-08:12:08  Analyzing crash data
:2012-07-23-08:12:19  Initializing virtual root
:2012-07-23-08:12:30  Initializing virtual root
:2012-07-23-08:12:40  Initializing virtual root
:2012-07-23-08:12:51  Initializing virtual root
:2012-07-23-08:13:02  Initializing virtual root
:2012-07-23-08:13:13  Initializing virtual root
:2012-07-23-08:13:23  Initializing virtual root
:2012-07-23-08:13:34  Initializing virtual root
:2012-07-23-08:13:44  Initializing virtual root
:2012-07-23-08:13:55  Initializing virtual root
:2012-07-23-08:14:06  Initializing virtual root
:2012-07-23-08:14:16  Initializing virtual root
:2012-07-23-08:14:27  Initializing virtual root
:2012-07-23-08:14:38  Initializing virtual root
:2012-07-23-08:14:48  Initializing virtual root
:2012-07-23-08:14:59  Initializing virtual root
:2012-07-23-08:15:10  Initializing virtual root
:2012-07-23-08:15:20  Initializing virtual root
:2012-07-23-08:15:31  Initializing virtual root
:2012-07-23-08:15:41  Initializing virtual root
:2012-07-23-08:15:52  Initializing virtual root
:2012-07-23-08:16:03  Initializing virtual root
:2012-07-23-08:16:13  Initializing virtual root
:2012-07-23-08:16:24  Initializing virtual root
:2012-07-23-08:16:35  Initializing virtual root
:2012-07-23-08:16:45  Initializing virtual root
:2012-07-23-08:16:56  Initializing virtual root
:2012-07-23-08:17:06  Initializing virtual root
:2012-07-23-08:17:17  Initializing virtual root
:2012-07-23-08:17:28  Initializing virtual root
:2012-07-23-08:17:38  Initializing virtual root
:2012-07-23-08:17:49  Initializing virtual root
:2012-07-23-08:18:00  Initializing virtual root
:2012-07-23-08:18:10  Initializing virtual root
:2012-07-23-08:18:21  Initializing virtual root
:2012-07-23-08:18:31  Generating backtrace
:2012-07-23-08:18:42  Retrace job finished successfully
:2012-07-23-09:50:05> Element 'xsession_errors' saved
:2012-07-23-09:50:05> GConf directory /apps/empathy-chat does not exist
:2012-07-23-09:50:05* (exited with 1)
:2012-07-23-09:50:06> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127916               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127916               127916               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:General
:=================================
:UUID: 9b372078-91a8-4fd6-97c3-c22b2cc62d55
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6621.99
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X6 1100T Processor
:CPU Stepping: 0
:CPU Family: 16
:CPU Model Num: 10
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 16011
:System Swap: 18047
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:23066:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port F)
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:43664:4098:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12356:16:1) pci, firewire_ohci, FIREWIRE, IEEE 1394 4port DCST 1394-3+1B
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4098:23075:4098:23075) pci, None, BASE, N/A
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(32902:5388:4163:33879) pci, e1000e, ETHERNET, 82583V Gigabit Network Connection
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:34011) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26441:4098:11014) pci, radeon, VIDEO, N/A
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:1554:4163:33975) pci, ahci, STORAGE, N/A
:(4098:23068:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port H)
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:(4098:23065:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port E)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_introdesk-lv_root / ext4 4096 4096 26173325 21069739 19759019 6553600 6243166 6243166
:/dev/sda2 /boot ext4 4096 4096 178040 149498 140564 44736 44385 44385
:/dev/mapper/vg_introdesk-lv_home /home ext4 4096 4096 1314829386 1088487843 1027123156 329039872 328763564 328763564
:

var_log_messages:
:Jul 23 02:43:46 introdesk kernel: [32428.027361] empathy-chat[10496]: segfault at 0 ip 000000000044ce4c sp 00007fffcdac3420 error 4 in empathy-chat[400000+c1000]
:Jul 23 02:43:49 introdesk abrt[10525]: Saved core dump of pid 10496 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-07-23-02:43:46-10496 (318676992 bytes)
:Jul 23 08:02:41 introdesk abrt[5595]: Saved core dump of pid 5534 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-07-23-08:02:37-5534 (316841984 bytes)
Comment 1 Renich Bon Ciric 2012-07-23 10:51:13 EDT
Created attachment 599802 [details]
File: backtrace
Comment 2 Renich Bon Ciric 2012-07-23 10:51:17 EDT
Created attachment 599803 [details]
File: maps
Comment 3 Renich Bon Ciric 2012-07-23 10:51:19 EDT
Created attachment 599804 [details]
File: dso_list
Comment 4 Renich Bon Ciric 2012-07-23 10:51:21 EDT
Created attachment 599805 [details]
File: open_fds
Comment 5 Fedora End Of Life 2013-07-03 15:53:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:56:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.